Subject: [Venue-selection] insurance requirements

From: JORDI PALET MARTINEZ <[email-masked]>
Date: Tue, 24 May 2016 16:09:32 +0200

Hi,

I’m wondering if we have (if not we MUST) an insurance to cover the risk associated with a cancellation of a meeting, change of venue, change of dates, or similar situations.

Let me explain the situation.

There is many people that books flights and even hotels with “prepayment” conditions to get a lower cost, specially if they are covering the cost of attending to IETF from their own pocket. This means if there is a venue/dates change, they will lose this money. And yes, I’m in this group, and sure I’m not alone.

I’m of the generic idea that once a venue is announced, which means contracts are signed, we will incur in penalties with the hotel and so on, and we like it or not we MUST NOT change or cancel that venue.

However, if there is a situation where we have a big risk, for example a war in the country of the venue, or a political situation change that avoids an important proportion (I’m not debating here the % of lost participation) of the participants to get a visa to attend, 

I believe that those “big risks” can be covered regarding IETF expenses itself, with appropriate wording in the hotel/venue contract. But if is not the case, we MUST have an insurance for that.

How then about the cost incurred already by the participants (visa, hotel, traveling, etc.)? I think we MUST have an insurance to cover that. OTHERWISE, we must NOT accept a venue/date change, as otherwise, the IETF/ISOC will be liable for such costs if any of the participants claims for that.

By the way, not % sure this topic is relevant to this list or is something to be directly discussed with IAOC.

Regards,
Jordi